Subject: Re: Parity or Non Parity?
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Wed, 27 Mar 1996 22:52:30 -0800

>In my case and many ALPHA users Parity ram is a must or can ALPHA's and 
>other RISC based machine use Non-Parity ram?

It all depends on the board design. I don't know of an Alpha motherboard
that allows non-parity RAM, but that does not mean there isn't one. Its
best to talk with a technically well versed individual from the board
manufacturer to be certain. Unfortunately, my motherboard does require
parity (paranoid) RAM.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~